GET /meetings/{meetingId}

zoom.us

Summary: Get a meeting
Operation ID: meeting
Auth: unknown
Description

Retrieve the details of a meeting.<br><br> **Scopes:** `meeting:read:admin` `meeting:read`<br> **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Light`

Parameters (3)

meetingId (integer, path, required)

The meeting ID in **long** format. The data type of this field is "long"(represented as int64 in JSON). While storing it in your database, store it as a **long** data type and **not as an integer**, as the Meeting IDs can be longer than 10 digits.

occurrence_id (string, query, optional)

Meeting Occurrence ID. Provide this field to view meeting details of a particular occurrence of the [recurring meeting](https://support.zoom.us/hc/en-us/articles/214973206-Scheduling-Recurring-Meetings).

show_previous_occurrences (boolean, query, optional)

Set the value of this field to `true` if you would like to view meeting details of all previous occurrences of a [recurring meeting](https://support.zoom.us/hc/en-us/articles/214973206-Scheduling-Recurring-Meetings).

No probe data for this endpoint yet.